{
    "manifest_version": "1.0.23",
    "title": "Eradicator - Pest Control Services Elementor Pro Template Kit",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/templateup.site",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "Home",
            "screenshot": "screenshots\/home.jpg",
            "source": "templates\/home.json",
            "preview_url": "https:\/\/templateup.site\/eradicator\/?elementor_library=home",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "page",
                "additional_template_information": [
                    "This is a \"Page\" template for Elementor Pro."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "About Us",
            "screenshot": "screenshots\/about-us.jpg",
            "source": "templates\/about-us.json",
            "preview_url": "https:\/\/templateup.site\/eradicator\/?elementor_library=about-us",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "page",
                "additional_template_information": [
                    "This is a \"Page\" template for Elementor Pro."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Services",
            "screenshot": "screenshots\/services.jpg",
            "source": "templates\/services.json",
            "preview_url": "https:\/\/templateup.site\/eradicator\/?elementor_library=services",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "page",
                "additional_template_information": [
                    "This is a \"Page\" template for Elementor Pro."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Service Details",
            "screenshot": "screenshots\/service-details.jpg",
            "source": "templates\/service-details.json",
            "preview_url": "https:\/\/templateup.site\/eradicator\/?elementor_library=service-details",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "page",
                "additional_template_information": [
                    "This is a \"Page\" template for Elementor Pro."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Faq",
            "screenshot": "screenshots\/faq.jpg",
            "source": "templates\/faq.json",
            "preview_url": "https:\/\/templateup.site\/eradicator\/?elementor_library=faq",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "page",
                "additional_template_information": [
                    "This is a \"Page\" template for Elementor Pro."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Team",
            "screenshot": "screenshots\/team.jpg",
            "source": "templates\/team.json",
            "preview_url": "https:\/\/templateup.site\/eradicator\/?elementor_library=team",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "page",
                "additional_template_information": [
                    "This is a \"Page\" template for Elementor Pro."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Testimonials",
            "screenshot": "screenshots\/testimonials.jpg",
            "source": "templates\/testimonials.json",
            "preview_url": "https:\/\/templateup.site\/eradicator\/?elementor_library=testimonials",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "page",
                "additional_template_information": [
                    "This is a \"Page\" template for Elementor Pro."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Coming Soon",
            "screenshot": "screenshots\/coming-soon.jpg",
            "source": "templates\/coming-soon.json",
            "preview_url": "https:\/\/templateup.site\/eradicator\/?elementor_library=coming-soon",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "page",
                "additional_template_information": [
                    "This is a \"Page\" template for Elementor Pro."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Get In Touch",
            "screenshot": "screenshots\/get-in-touch.jpg",
            "source": "templates\/get-in-touch.json",
            "preview_url": "https:\/\/templateup.site\/eradicator\/?elementor_library=get-in-touch",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "page",
                "additional_template_information": [
                    "This is a \"Page\" template for Elementor Pro."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "404",
            "screenshot": "screenshots\/404.jpg",
            "source": "templates\/404.json",
            "preview_url": "https:\/\/templateup.site\/eradicator\/?elementor_library=404",
            "type": "error-404",
            "category": "page",
            "metadata": {
                "template_type": "single-404",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "error-404",
                "elementor_pro_conditions": [
                    "include\/singular\/not_found404"
                ],
                "additional_template_information": [
                    "This is a \"Error 404\" template for Elementor Pro.",
                    "This template will display on: 404 Page."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Archive Blog",
            "screenshot": "screenshots\/archive-blog.jpg",
            "source": "templates\/archive-blog.json",
            "preview_url": "https:\/\/templateup.site\/eradicator\/?elementor_library=archive-blog",
            "type": "archive",
            "category": "page",
            "metadata": {
                "template_type": "archive-blog",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "archive",
                "elementor_pro_conditions": [
                    "include\/archive\/post_archive"
                ],
                "additional_template_information": [
                    "This is a \"Archive\" template for Elementor Pro.",
                    "This template will display on: Posts Archive."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Single Post",
            "screenshot": "screenshots\/single-post.jpg",
            "source": "templates\/single-post.json",
            "preview_url": "https:\/\/templateup.site\/eradicator\/?elementor_library=single-post",
            "type": "single-post",
            "category": "page",
            "metadata": {
                "template_type": "single-post",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "single-post",
                "elementor_pro_conditions": [
                    "include\/singular\/post"
                ],
                "additional_template_information": [
                    "This is a \"Single Post\" template for Elementor Pro.",
                    "This template will display on: Posts."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Free Quote",
            "screenshot": "screenshots\/free-quote.jpg",
            "source": "templates\/free-quote.json",
            "preview_url": "https:\/\/templateup.site\/eradicator\/?elementor_library=free-quote",
            "type": "popup",
            "category": "section",
            "metadata": {
                "template_type": "section-popup",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "popup",
                "additional_template_information": [
                    "This is a \"Popup\" template for Elementor Pro."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Header",
            "screenshot": "screenshots\/header.jpg",
            "source": "templates\/header.json",
            "preview_url": "https:\/\/templateup.site\/eradicator\/?elementor_library=header",
            "type": "header",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "header",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Header\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Footer",
            "screenshot": "screenshots\/footer.jpg",
            "source": "templates\/footer.json",
            "preview_url": "https:\/\/templateup.site\/eradicator\/?elementor_library=footer",
            "type": "footer",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "footer",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Footer\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        }
    ],
    "required_plugins": [
        {
            "name": "Elementor Pro",
            "version": "3.25.2",
            "file": "elementor-pro\/elementor-pro.php",
            "author": "Elementor.com"
        },
        {
            "name": "Elementor",
            "version": "3.25.4",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        }
    ],
    "images": [
        {
            "filename": "pest-control-worker-in-uniform-and-respirator-spra-2024-11-01-06-17-46-utc.jpg",
            "thumbnail_url": "https:\/\/templateup.site\/eradicator\/wp-content\/uploads\/sites\/68\/2024\/11\/pest-control-worker-in-uniform-and-respirator-spra-2024-11-01-06-17-46-utc-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 108236,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/pest-control-worker-in-uniform-and-respirator-spra-KA4M82S"
        },
        {
            "filename": "contact-icon-2.png",
            "thumbnail_url": "https:\/\/templateup.site\/eradicator\/wp-content\/uploads\/sites\/68\/2024\/11\/contact-icon-2.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 1226,
            "dimensions": [
                400,
                400
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/contact-icons-G3X4GG2"
        },
        {
            "filename": "contact-icon-1.png",
            "thumbnail_url": "https:\/\/templateup.site\/eradicator\/wp-content\/uploads\/sites\/68\/2024\/11\/contact-icon-1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 905,
            "dimensions": [
                400,
                400
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/contact-icons-G3X4GG2"
        },
        {
            "filename": "contact-icon-3.png",
            "thumbnail_url": "https:\/\/templateup.site\/eradicator\/wp-content\/uploads\/sites\/68\/2024\/11\/contact-icon-3.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 1052,
            "dimensions": [
                400,
                400
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/contact-icons-G3X4GG2"
        },
        {
            "filename": "icon-services-8.png",
            "thumbnail_url": "https:\/\/templateup.site\/eradicator\/wp-content\/uploads\/sites\/68\/2024\/11\/icon-services-8.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 1267,
            "dimensions": [
                400,
                400
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/insects-icons-77HWNNZ"
        },
        {
            "filename": "icon-services-4.png",
            "thumbnail_url": "https:\/\/templateup.site\/eradicator\/wp-content\/uploads\/sites\/68\/2024\/11\/icon-services-4.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 1702,
            "dimensions": [
                400,
                400
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/insects-icons-77HWNNZ"
        },
        {
            "filename": "icon-services-7.png",
            "thumbnail_url": "https:\/\/templateup.site\/eradicator\/wp-content\/uploads\/sites\/68\/2024\/11\/icon-services-7.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 1117,
            "dimensions": [
                400,
                400
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/insects-icons-77HWNNZ"
        },
        {
            "filename": "icon-services-3.png",
            "thumbnail_url": "https:\/\/templateup.site\/eradicator\/wp-content\/uploads\/sites\/68\/2024\/11\/icon-services-3.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 1542,
            "dimensions": [
                400,
                400
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/insects-icons-77HWNNZ"
        },
        {
            "filename": "icon-services-5.png",
            "thumbnail_url": "https:\/\/templateup.site\/eradicator\/wp-content\/uploads\/sites\/68\/2024\/11\/icon-services-5.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 953,
            "dimensions": [
                400,
                400
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/insects-icons-77HWNNZ"
        },
        {
            "filename": "icon-services-1.png",
            "thumbnail_url": "https:\/\/templateup.site\/eradicator\/wp-content\/uploads\/sites\/68\/2024\/11\/icon-services-1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 1382,
            "dimensions": [
                400,
                400
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/insects-icons-77HWNNZ"
        },
        {
            "filename": "pest-control-worker-spraying-pesticides-under-cabi-2024-11-01-00-25-58-utc.jpg",
            "thumbnail_url": "https:\/\/templateup.site\/eradicator\/wp-content\/uploads\/sites\/68\/2024\/11\/pest-control-worker-spraying-pesticides-under-cabi-2024-11-01-00-25-58-utc-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/service-details.json",
                    "name": "Service Details"
                }
            ],
            "filesize": 85500,
            "dimensions": [
                1500,
                1001
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/pest-control-worker-spraying-pesticides-under-cabi-76RBQE4"
        },
        {
            "filename": "men-in-virus-protective-suits-enclosing-the-quaran-2023-11-27-04-53-25-utc.jpg",
            "thumbnail_url": "https:\/\/templateup.site\/eradicator\/wp-content\/uploads\/sites\/68\/2024\/11\/men-in-virus-protective-suits-enclosing-the-quaran-2023-11-27-04-53-25-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 63468,
            "dimensions": [
                1500,
                1000
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/men-in-virus-protective-suits-enclosing-the-quaran-87LVXXN"
        },
        {
            "filename": "pest-control-worker-spraying-pesticides-on-street-2024-11-01-06-28-47-utc.jpg",
            "thumbnail_url": "https:\/\/templateup.site\/eradicator\/wp-content\/uploads\/sites\/68\/2024\/11\/pest-control-worker-spraying-pesticides-on-street-2024-11-01-06-28-47-utc-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "Faq"
                }
            ],
            "filesize": 86013,
            "dimensions": [
                1500,
                1001
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/pest-control-worker-spraying-pesticides-on-street-7682ML9"
        },
        {
            "filename": "man-wearing-protective-suit-disinfecting-the-playg-2023-11-27-04-58-18-utc.jpg",
            "thumbnail_url": "https:\/\/templateup.site\/eradicator\/wp-content\/uploads\/sites\/68\/2024\/11\/man-wearing-protective-suit-disinfecting-the-playg-2023-11-27-04-58-18-utc-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 113642,
            "dimensions": [
                1500,
                1001
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/man-wearing-protective-suit-disinfecting-the-playg-9D6P9FZ"
        },
        {
            "filename": "play-button.png",
            "thumbnail_url": "https:\/\/templateup.site\/eradicator\/wp-content\/uploads\/sites\/68\/2024\/11\/play-button.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 2499,
            "dimensions": [
                400,
                400
            ],
            "image_source": "self_created",
            "image_urls": ""
        },
        {
            "filename": "quote.png",
            "thumbnail_url": "https:\/\/templateup.site\/eradicator\/wp-content\/uploads\/sites\/68\/2024\/11\/quote.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 1755,
            "dimensions": [
                400,
                247
            ],
            "image_source": "self_created",
            "image_urls": ""
        },
        {
            "filename": "testimonial-3.jpg",
            "thumbnail_url": "https:\/\/templateup.site\/eradicator\/wp-content\/uploads\/sites\/68\/2024\/11\/testimonial-3.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 15335,
            "dimensions": [
                400,
                400
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/portraits-of-multiethnic-young-people-smiling-at-c-J2JCCEC"
        },
        {
            "filename": "testimonial-2.jpg",
            "thumbnail_url": "https:\/\/templateup.site\/eradicator\/wp-content\/uploads\/sites\/68\/2024\/11\/testimonial-2.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 13356,
            "dimensions": [
                400,
                400
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/portraits-of-multiethnic-young-people-smiling-at-c-J2JCCEC"
        },
        {
            "filename": "testimonial-1.jpg",
            "thumbnail_url": "https:\/\/templateup.site\/eradicator\/wp-content\/uploads\/sites\/68\/2024\/11\/testimonial-1.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 12876,
            "dimensions": [
                400,
                400
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/portraits-of-multiethnic-young-people-smiling-at-c-J2JCCEC"
        },
        {
            "filename": "men-in-virus-protective-suits-enclosing-the-quaran-2023-11-27-04-53-25-utc-1.jpg",
            "thumbnail_url": "https:\/\/templateup.site\/eradicator\/wp-content\/uploads\/sites\/68\/2024\/11\/men-in-virus-protective-suits-enclosing-the-quaran-2023-11-27-04-53-25-utc-1-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/service-details.json",
                    "name": "Service Details"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "Faq"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                },
                {
                    "source": "templates\/get-in-touch.json",
                    "name": "Get In Touch"
                },
                {
                    "source": "templates\/archive-blog.json",
                    "name": "Archive Blog"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 63468,
            "dimensions": [
                1500,
                1000
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/men-in-virus-protective-suits-enclosing-the-quaran-87LVXXN"
        },
        {
            "filename": "man-in-protective-gear-outdoors-2023-11-27-05-16-53-utc.jpg",
            "thumbnail_url": "https:\/\/templateup.site\/eradicator\/wp-content\/uploads\/sites\/68\/2024\/11\/man-in-protective-gear-outdoors-2023-11-27-05-16-53-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "Faq"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 52120,
            "dimensions": [
                1500,
                1000
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/man-in-protective-gear-outdoors-WCWRAZR"
        },
        {
            "filename": "signature.png",
            "thumbnail_url": "https:\/\/templateup.site\/eradicator\/wp-content\/uploads\/sites\/68\/2024\/11\/signature.png",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 6654,
            "dimensions": [
                400,
                150
            ],
            "image_source": "self_created",
            "image_urls": ""
        },
        {
            "filename": "pest-control-worker-spraying-pesticides-under-shel-2024-11-01-00-32-38-utc.jpg",
            "thumbnail_url": "https:\/\/templateup.site\/eradicator\/wp-content\/uploads\/sites\/68\/2024\/11\/pest-control-worker-spraying-pesticides-under-shel-2024-11-01-00-32-38-utc-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 105868,
            "dimensions": [
                1500,
                1001
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/pest-control-worker-spraying-pesticides-under-shel-978Q8QT"
        },
        {
            "filename": "img-team-1.jpg",
            "thumbnail_url": "https:\/\/templateup.site\/eradicator\/wp-content\/uploads\/sites\/68\/2024\/11\/img-team-1.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 47028,
            "dimensions": [
                780,
                1024
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/portrait-of-pest-control-worker-in-respirator-look-8SDFSSW"
        },
        {
            "filename": "img-team-5.jpg",
            "thumbnail_url": "https:\/\/templateup.site\/eradicator\/wp-content\/uploads\/sites\/68\/2024\/11\/img-team-5.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 47387,
            "dimensions": [
                780,
                1024
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/disinfecting-to-prevent-covid-19-man-in-protective-WKKC752"
        },
        {
            "filename": "img-team-3.jpg",
            "thumbnail_url": "https:\/\/templateup.site\/eradicator\/wp-content\/uploads\/sites\/68\/2024\/11\/img-team-3.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 77920,
            "dimensions": [
                780,
                1024
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/pest-control-worker-standing-with-sprayer-in-kitch-VNDEL77"
        },
        {
            "filename": "man-wearing-protective-suit-disinfecting-the-playg-2023-11-27-04-58-18-utc-1.jpg",
            "thumbnail_url": "https:\/\/templateup.site\/eradicator\/wp-content\/uploads\/sites\/68\/2024\/11\/man-wearing-protective-suit-disinfecting-the-playg-2023-11-27-04-58-18-utc-1-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/coming-soon.json",
                    "name": "Coming Soon"
                },
                {
                    "source": "templates\/404.json",
                    "name": "404"
                }
            ],
            "filesize": 113642,
            "dimensions": [
                1500,
                1001
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/man-wearing-protective-suit-disinfecting-the-playg-9D6P9FZ"
        },
        {
            "filename": "img-logo-white-eradicator.png",
            "thumbnail_url": "https:\/\/templateup.site\/eradicator\/wp-content\/uploads\/sites\/68\/2024\/11\/img-logo-white-eradicator.png",
            "templates": [
                {
                    "source": "templates\/coming-soon.json",
                    "name": "Coming Soon"
                },
                {
                    "source": "templates\/header.json",
                    "name": "Header"
                },
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                }
            ],
            "filesize": 5884,
            "dimensions": [
                400,
                100
            ],
            "image_source": "self_created",
            "image_urls": ""
        },
        {
            "filename": "healthcare-worker-disinfecting-contaminated-city-a-2023-11-27-05-18-32-utc.jpg",
            "thumbnail_url": "https:\/\/templateup.site\/eradicator\/wp-content\/uploads\/sites\/68\/2024\/11\/healthcare-worker-disinfecting-contaminated-city-a-2023-11-27-05-18-32-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/get-in-touch.json",
                    "name": "Get In Touch"
                }
            ],
            "filesize": 76283,
            "dimensions": [
                1500,
                1000
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/healthcare-worker-disinfecting-contaminated-city-a-WVEBAYZ"
        },
        {
            "filename": "icon-contact-01.png",
            "thumbnail_url": "https:\/\/templateup.site\/eradicator\/wp-content\/uploads\/sites\/68\/2024\/11\/icon-contact-01.png",
            "templates": [
                {
                    "source": "templates\/get-in-touch.json",
                    "name": "Get In Touch"
                }
            ],
            "filesize": 1490,
            "dimensions": [
                500,
                500
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/contact-icons-G3X4GG2"
        },
        {
            "filename": "icon-contact-02.png",
            "thumbnail_url": "https:\/\/templateup.site\/eradicator\/wp-content\/uploads\/sites\/68\/2024\/11\/icon-contact-02.png",
            "templates": [
                {
                    "source": "templates\/get-in-touch.json",
                    "name": "Get In Touch"
                }
            ],
            "filesize": 2465,
            "dimensions": [
                500,
                500
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/contact-icons-G3X4GG2"
        },
        {
            "filename": "we-cant-see-it-but-its-still-there-2023-11-27-04-54-10-utc.jpg",
            "thumbnail_url": "https:\/\/templateup.site\/eradicator\/wp-content\/uploads\/sites\/68\/2024\/11\/we-cant-see-it-but-its-still-there-2023-11-27-04-54-10-utc-800x567.jpg",
            "templates": [
                {
                    "source": "templates\/get-in-touch.json",
                    "name": "Get In Touch"
                }
            ],
            "filesize": 90142,
            "dimensions": [
                1500,
                1063
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/we-cant-see-it-but-its-still-there-2CBV6US"
        },
        {
            "filename": "man-in-personal-protective-equipment-showing-thumb-AYWRD89.png",
            "thumbnail_url": "https:\/\/templateup.site\/eradicator\/wp-content\/uploads\/sites\/68\/2024\/11\/man-in-personal-protective-equipment-showing-thumb-AYWRD89.png",
            "templates": [
                {
                    "source": "templates\/free-quote.json",
                    "name": "Free Quote"
                }
            ],
            "filesize": 129882,
            "dimensions": [
                676,
                800
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-AYWRD89"
        }
    ]
}